[email protected]
[Top] [All Lists]

Processed: Re: Bug#479942: libcoat-persistent-perl: FTBFS: Invalid versi

Subject: Processed: Re: Bug#479942: libcoat-persistent-perl: FTBFS: Invalid version format (underscores before decimal) at /usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409.
From: Debian Bug Tracking System
Date: Wed, 07 May 2008 11:57:15 +0000
Processing commands for [email protected]:

> clone 479942 -1
Bug#479942: libcoat-persistent-perl: FTBFS: Invalid version format (underscores 
before decimal) at /usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409.
Bug 479942 cloned as bug 479994.

> reassign -1 libcoat-perl
Bug#479994: libcoat-persistent-perl: FTBFS: Invalid version format (underscores 
before decimal) at /usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409.
Bug reassigned from package `libcoat-persistent-perl' to `libcoat-perl'.

> retitle -1 Coat.pm uses underscore in version, breaks libcoat-persistent-perl
Bug#479994: libcoat-persistent-perl: FTBFS: Invalid version format (underscores 
before decimal) at /usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409.
Changed Bug title to `Coat.pm uses underscore in version, breaks 
libcoat-persistent-perl' from `libcoat-persistent-perl: FTBFS: Invalid version 
format (underscores before decimal) at 
/usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409.'.

> notfound -1 0.9-6-1
Bug#479994: Coat.pm uses underscore in version, breaks libcoat-persistent-perl
Bug no longer marked as found in version 0.9-6-1.

> found -1 0.1-0.6-2
Bug#479994: Coat.pm uses underscore in version, breaks libcoat-persistent-perl
Bug marked as found in version 0.1-0.6-2.

> block 479942 by -1
Bug#479994: Coat.pm uses underscore in version, breaks libcoat-persistent-perl
Bug#479942: libcoat-persistent-perl: FTBFS: Invalid version format (underscores 
before decimal) at /usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409.
Was not blocked by any bugs.
Blocking bugs of 479942 added: 479994

> submitter -1 !
Bug#479994: Coat.pm uses underscore in version, breaks libcoat-persistent-perl
Changed Bug submitter from Lucas Nussbaum <[email protected]> to Damyan 
Ivanov <[email protected]>.

> tag -1 upstream
Bug#479994: Coat.pm uses underscore in version, breaks libcoat-persistent-perl
There were no tags set.
Tags added: upstream

> forwarded -1 http://rt.cpan.org/Public/Bug/Display.html?id=35691
Bug#479994: Coat.pm uses underscore in version, breaks libcoat-persistent-perl
Noted your statement that Bug has been forwarded to 
http://rt.cpan.org/Public/Bug/Display.html?id=35691.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


-- 
To UNSUBSCRIBE, email to [email protected]
with a subject of "unsubscribe". Trouble? Contact [email protected]

<Prev in Thread] Current Thread [Next in Thread>
  • Processed: Re: Bug#479942: libcoat-persistent-perl: FTBFS: Invalid version format (underscores before decimal) at /usr/share/perl/5.10/ExtUtils/MakeMaker.pm line 409., Debian Bug Tracking System <=